@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(https://fonts.googleapis.com/css?family=Fredericka+the+Great);
@font-face {
    font-family: 'sexy_spanish_erasmus_girls_Rg';
    src: url('../fonts/sexys_es_-webfont.eot');
    src: url('../fonts/sexys_es_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sexys_es_-webfont.woff2') format('woff2'),
         url('../fonts/sexys_es_-webfont.woff') format('woff'),
         url('../fonts/sexys_es_-webfont.ttf') format('truetype'),
         url('../fonts/sexys_es_-webfont.svg#sexy_spanish_erasmus_girls_Rg') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,
body {
	height: 100%;
	color: #ffffff;
	background-color: #000000;
	font-weight: 300;
	font-size: 13.5px;
	direction: ltr;
}

a {
    text-shadow: none;
    color: #ffa1e9;
}

a:hover{
    text-decoration: none;
    color: #cc6db6;
}

.n-mt{
    margin-top: -15px;
}

/**
** Navbar
**/

.bg-menu, .menu-nav {
    background: #2F1F2B;
}

.nav-item a{
    color: #cc6db6;
}

.nav-item.active a, .nav-item a:hover{
    color: #ffa1e9;
}

.dropdown-menu{
    background: #2F1F2B;
}

/**
    CARDS
**/
.bg-indigo{
    background: #2F1F2B;
}

/**
	PAGINATION
**/
.page-item.disabled .page-link {
	background-color: #3f3f3f !important;
	color: #ffffff;
}

.page-link {
	background-color: #ffa1e9;
	color: #ffffff;
}

.page-link:hover, .page-item.active .page-link {
	background-color: #cc6db6;
	color: #ffffff;
}

.page-item.active .page-link {
    border: #ffa1e9;
}

.pagination-panel{
    font-size: 13px;
}

/**
* PAGE 
**/
.page-head {
    background: #130E11;
}

.page-head .page-title {
    display: inline-block;
    padding: 19px 0;
}

.page-head .page-title > h1 {
    color: #e5e5e5;
    font-size: 22px;
    font-weight: 400;
    margin: 0;
}

.page-head .page-title > h1 > small {
    color: #f5f5f5;
    font-size: 13px;
    font-weight: 400;
}

.page-content {
    /*background: #eff3f8;*/
    padding: 15px 0 15px;
}

/**
* Breadcrumb
**/
.breadcrumb {
    background: none;
    padding: 0 0 15px 0;
    margin: 0;
    color: #c5ccd5;
}

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #f5f5f5;
    content: ">";
}

.breadcrumb-item a{
    color:#777;
}

.breadcrumb-item a:hover{
    color:#ffa1e9;
}

.breadcrumb-item.active{
    color: #f5f5f5;
}

/**
** FORM Settings
**/
form h3 {
    font-size: 16px;
}

h3 {
    font-size: 20px;
}

.form .form-section {
    margin: 30px 0px 25px 0px;
    margin-top: 30px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eee;
}

.form .form-section:first-child {
    margin-top: 5px;
}

.list-style-none{
    list-style: none;
}

.form .form-actions {
    padding: 20px 10px;
    margin: 0;
    background-color: #f5f5f5;
    border-top: 1px solid #e5e5e5;
    zoom: 1;
}

form .form-title{
    font-size: 18px;
    font-weight: 200;
}

/**
Primary button
**/
.btn-primary {
 color:#fff;
 background-color:#ffa1e9;
 border-color:#ffa1e9
}
.btn-primary:hover {
 color:#fff;
 background-color:#cc6db6;
 border-color:#2F1F2B
}
.btn-primary.focus,
.btn-primary:focus {
 color:#fff;
 background-color:#cc6db6;
 border-color:#2F1F2B;
 box-shadow:0 0 0 .2rem #cc6db6
}
.btn-primary.disabled,
.btn-primary:disabled {
 color:#fff;
 background-color:#ffa1e9;
 border-color:#ffa1e9
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
 color:#fff;
 background-color:#2F1F2B;
 border-color:#cc6db6
}
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus {
 box-shadow:0 0 0 .2rem #cc6db6
}


/**
LOGO
**/
.logo{
  font-family: 'Fredericka the Great', cursive;
  font-size: 1.5rem;
  color: #ffa1e9;
}

.girl{
    font-family: 'sexy_spanish_erasmus_girls_Rg' !important;
    font-size: 2em;
    color: #ffa1e9;  
}

.text-pink{
    color: #ffa1e9;
}

.picture-box{
    position: relative;
}

.picture-box a.btn {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 20px;
}

.picture-box a.btn:hover,.picture-box a.btn.active{
    color: rgb(207, 24, 24);
} 